--- 
robocup2flash: false
scoreboard: true
team_r: 
  country: china
  team_dir: /home/Yushan2014
  exception: false
team_l: 
  country: china
  team_dir: /home/HfutEngine
  exception: false
statistics: false
